:root {
    --primaryFontFace: "Red Hat Display", "Red Hat Text", helvetica, arial, sans-serif;
}
.divider-line {
    display: none;
}
.question-divider {
    padding-top: 1rem;
    border-top: 1px solid #C5050C;
}
/* Hide display of Event Contact from Tabbed UI */
h2.organizer-name {
    display: none !important; 
}

/*  
Blackthorn Success Screen Logo Replacement

Apply this to your Event Settings css rules.

Replaces the existing success icon and fills with a logo of your choice. 
Width and Height should be proportionate to the image file used. Left-Padding 
moves the existing image out of the visible area of the container and needs to 
be the same width as the image.

Kevin Graeme, University of Wisconsin-Madison
27 June 2025
version: 2.0
*/

div.bt-card img.success-image {
    content: url("https://extension.wisc.edu/wp-content/themes/ext-discovery/images/uw-crest-web.svg");
    height: 100px;
}

/* End Blackthorn Success Screen Logo Replacement */


/* ************************************************************** */
/* Styles for Dynamic UI */
/* ************************************************************** */
.content p {
    font-size: calc(1rem* var(--baseFontSize) / 16) !important;
}
